<p>

	<a href="../chart_js_one_site/one_site_consult.php" class="a_1"  class="a_1" >
	<b>→</b>&nbsp;&nbsp;consulter un site en mode « historiques »
	</a>

	<?php
	
		if ( ( $_SESSION['SITE_ID'] != "05130_131" ) && ( $_SESSION['SITE_ID'] != "05130_132" ) && ( $_SESSION['SITE_ID'] != "05130_133" ) ) {

			if ( $NB_sondes > 0 ) {
				echo("<a href='../real_time/AQCM05_real_time_2.php' target='_blank' class='a_1' <b>→</b>&nbsp;&nbsp;consulter un site en mode « temps réel »</a>");			
			}
			else {
				echo("<a href='../M1/AQCM05_erreur_NB_sondes.php' class='a_1' <b>→</b>&nbsp;&nbsp;consulter un site en mode « temps réel »</a>");			
			}
			
			if ( $NB_sondes > 0 ) {
				echo("<a href='../chart_js_one_site/one_site_last_week_scheduled.php' target='_blank' class='a_1' <b>→</b>&nbsp;&nbsp;afficher le dernier bilan hebdomadaire</a>");			
			}
			else {
				echo("<a href='../M1/AQCM05_erreur_NB_sondes.php' class='a_1' <b>→</b>&nbsp;&nbsp;afficher le dernier bilan hebdomadaire</a>");			
			}

		}
	?>

</p>